- if current_page.data.cta_contact_title
  - localvar_cta_contact_title = current_page.data.cta_contact_title
- else
  - localvar_cta_contact_title = "Free GitLab trial"

- if current_page.data.cta_contact_subtitle
  - localvar_cta_contact_subtitle = current_page.data.cta_contact_subtitle
- else
  - localvar_cta_contact_subtitle = "Unlimited access to all features for 30 days."

- if current_page.data.cta_contact_button_primary_url
  - localvar_cta_contact_button_primary_url = current_page.data.cta_contact_button_primary_url
- else
  - localvar_cta_contact_button_primary_url = "/sales/"

- if current_page.data.cta_contact_button_primary_text
  - localvar_cta_contact_button_primary_text = current_page.data.cta_contact_button_primary_text
- else
  - localvar_cta_contact_button_primary_text = "Ask us anything"

- if current_page.data.cta_contact_button_secondary_url
  - localvar_cta_contact_button_secondary_url = current_page.data.cta_contact_button_secondary_url
- else
  - localvar_cta_contact_button_secondary_url = "/free-trial/"

- if current_page.data.cta_contact_button_secondary_text
  - localvar_cta_contact_button_secondary_text = current_page.data.cta_contact_button_secondary_text
- else
  - localvar_cta_contact_button_secondary_text = "Try GitLab free"

- if current_page.data.cta_contact_button_secondary_css_class
  - localvar_cta_contact_button_secondary_css_class = current_page.data.cta_contact_button_secondary_css_class
- else
  - localvar_cta_contact_button_secondary_css_class = "btn-light"

.row.text-center.cmp-cta-contact
  .col-md-6.col-md-offset-3
    .row
      %h3 #{localvar_cta_contact_title}
    .row
      .col-md-12
        %p.u-margin-top-xs.u-margin-bottom-0 #{localvar_cta_contact_subtitle}
    .row
      .col-md-12
        %a{href: "#{localvar_cta_contact_button_primary_url}", class: "btn cta-btn orange-light"} #{localvar_cta_contact_button_primary_text}
        - unless current_page.data.cta_contact_single_button == true
          %a{href: "#{localvar_cta_contact_button_secondary_url}", class: "btn cta-btn #{localvar_cta_contact_button_secondary_css_class}"} #{localvar_cta_contact_button_secondary_text}

